www.ndwl.net > 64位jDk

64位jDk

在cmd中输入java -version来查看,下图为64位 如果没有标明是多少位的,默认一般是32位的。 JDK环境变量配置: 1、右键桌面上“我的电脑”>>“属性”,在弹出的页面上点击“高级系统设置”。 2、在弹出的“系统属性”窗口中“高级”标签页下点击“环境变量”...

jdk((Java Development Kit)是 Java 语言的软件开发工具包,主要用于移动设备、嵌入式设备上的java应用程序。 32位JDK和64位JDK的区别就在于他们所运行的操作系统环境不同。 32位JDK在32位和64位的操作系统中均可运行; 64位JDK仅能在64位的操...

当然不可以,操作系统的位数、eclipse的位数、jdk的位数,必须一致,要么都是32位的,要么都是64位的。

没关系的。tomcat和eclipse没有任何关系,分开单个能跑起来就行。关键还是jdk的版本,不同版本的tomcat对jdk有要求,不对的话跑不起来,如果不行,你可以下载另一个版本的jdk,tomcat里可以配它所使用的jdk,可以不跟eclipse用同一个jdk。elicps...

相同点:功能相同 不同点: 32位JDK可以安装在32位操作系统和64位系统上; 64为JDK只能安装在64位操作系统上; 注意: 为了避免发生安装或应用错误,建议相对应的系统安装相对应位数的JDK JDK(Java Develpment Kit)指:Java开发工具包,Java程...

你好:你配置的环境变量是那个,那么就是那个位数的eclipse可以用,但是你最后用那个版本的jdk是可以在eclipse中配置java的。没办法两个位数的eclipse都可以用。

从使用者角度,没有差别 。。。。。。。。 JDK 32位可以在64位系统中运行、64位JDK不可以在32位系统中运行。。。。。。。。。。。。。

WebLogic可以直接在setDomainEnv里指定JAVA_HOME来更改JDK,把原来的jdk更改为64位jdk路径即可。 但是注意:直接换路径会引发BEA-000438错误,原因在于缺少对应64位JDK的native io libaray(位于weblogic/server/native)。 解决办法: 1、从别...

http://java.sun.com/javase/downloads/widget/jdk6.jsp platform选择linux x64 出现输入什么帐号时选下面的跳过,就可以进入下载了!

不可以。那是安装不了的。 eclipse是分32/64位的你别搞错了,eclipse对JDK也是有要求的,eclipse3.7以后的需要JDK1.7以及以上,最新版的好像都必须JDK1.8了 http://pan.baidu.com/s/1nvTNKKx 个人收集的,都是64位的,有适用于JDK 1.6的,JDK1.7...

网站地图

All rights reserved Powered by www.ndwl.net

copyright ©right 2010-2021。
www.ndwl.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com